[PROXY]TheMegaRang ENB Remiix
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9-sweetfx.dll

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=true

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=true
ForceAnisotropicFiltering=false
MaxAnisotropy=8
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0


[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.1
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.0
LeavesSpecularPower=0.15
LeavesAmbientAmount=0.3
LeavesColorMultiplier=1.2
LeavesColorPow=1.4
LeavesColorFilterR=0.8
LeavesColorFilterG=1.0
LeavesColorFilterB=0.8

[BUILDING]
WindowLightIntensity=1.1

[LIGHT1]
LightIntensity=1.5
LightAOAmount=1.2
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2]
LightIntensity=1.3
LightAOAmount=1.0
LightILAmount=0.5
EdgeLighteningAmount=0.35
ColorPow=1.5
LightCurve=1.3
ColorFilterR=0.5
ColorFilterG=0.7
ColorFilterB=1.0

[LIGHT3]
LightIntensity=1.2
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=1.0

[LIGHT4]
LightIntensity=0.5
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=0.99
LightCurve=1.0

[LIGHT5]
LightIntensity=1.5
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0

[LIGHT6]
LightIntensity=1.5
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0


[CARHEADLIGHT]
EmissiveMuliplier=3.8
LightIntensity=0.5

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=2.5
IntensityInReflection=6.0
UseRays=false
RaysNumber=1 
RaysIntensity=0.7
RaysRateOfChange=10.0
RaysLength=1.0

[CARWINDOWGLASS]
ReflectionAmount=1.4
SpecularPower=100
SpecularAmount=6
OpacityMultiplier=0.9


[CHROME]
ReflectionFront=1.2
ReflectionSide=1.2
SpecularPower=30
SideFade=10
MetallicAmount=0.0

[WHEELS]
ReflectionFront=4
ReflectionSide=3
SpecularPower=0.2
SideFade=0.1
MetallicAmount=0.1

[REFLECTION1]
ReflectionFront=1.4
ReflectionSide=1.4
SpecularPower=100.0
SideFade=7.4
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=1.1
ReflectionSide=1.1
SpecularPower=100.0
SideFade=7.4
MetallicAmount=0.05

[REFLECTION3]
ReflectionFront=1.1
ReflectionSide=1.1
SpecularPower=100.0
SideFade=7.4
MetallicAmount=0.05

[BLOOM]
BloomQuality=0
BlueShiftAmount=1
Radius1=12.5
Radius2=30.5
Contrast=0.2


[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=1
SamplingRange=0.4
SizeScale=0.5
SourceTexturesScale=0.6
FilterQuality=0
AOAmount=1.2
ILAmount=1.0
EdgeLighteningAmount=0.4

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.4
CarShadowMultiplier=1.2

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=0.5
AdaptationMax=1.0
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0
[ENVIRONMENT]
DirectLightingIntensity=0.6
NightLightingIntensity=2.5
DirectLightingCurve=0.7
ReflectionAmountMultiplier=1.3
SpecularAmountMultiplier=2.0
SpecularPowerMultiplier=1.1
ColorPow=1.4
AmbientSunMultiplier=1.2
AmbientSkyMultiplier=1.2
AmbientSunSaturation=1.0
AmbientSkySaturation=0.5

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.2
AmbientSkyMix=1
AmbientContrast=0.5
AmbientMinLevel=1

[SKY]
AzimuthHeight=1.0
AzimuthMultiplier=1.0
AzimuthSunAffectPower=1.0
AzimuthSunAffectAmount=0.75
TopColorMultiplier=0.4
ColorSaturation=0.4
ColorPower=0.7
SunIntensity=1.000
SunMaxBrightness=100.000
SunColorFilterR=1.00
SunColorFilterG=0.75
SunColorFilterB=0.6
SunColorFilterCurve=2.000
SunCoronaCurve=1.000
SunCoronaIntensity=2.000
SunDesaturation=2.000
OverallPower=1.10
OverallIntensity=1.000
BrightnessUpperLimitMultiplier=8
CloudsUseCustomTexture=false
CloudsCurve=1.5
CloudsIntensity=1.000
CloudsDesaturation=0.0
CloudsEdgeClamp=1.95
CloudsEdgeIntensity=1
CloudsEdgeRange=1.5
StarsUseCustomTexture=true
StarsAmount=1.000
StarsIntensity=0.7
StarsBrightness=0.6
MoonIntensity=2
MoonGamma=2.0
MoonSize=0.155
MoonLightingCurve=1
NightCloudsEdgeClamp=1.5
NightCloudsEdgeIntensity=0
NightCloudsEdgeRange=1.5
Enable=true



[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=5.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false